Canalplan Bug Tracker



Anonymous Login
2019-06-19 17:47 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000413Canalplan [All Projects] Feature Requestpublic2019-05-18 22:30
ReporterOnewheeler 
Assigned ToNick Atty 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionwon't fix 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000413: Maps
DescriptionThe site produces a nice Google satellite view map of routes. It would be nice if the map were clickable to open it in a separate window, so the user could zoom in on features or look around the route.

It would also be nice if the map displayed a scale: a great bugbear of mine, I'm always moaning about it :-)
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001650

Nick Atty (administrator)

We really need a generic browsable map based on the data. There are complexities around this - (such as getting all the waterways, scrolling etc) but it could be used all over the place.

~0002351

Nick Atty (administrator)

Closing now Google maps have become unusable.

~0002465

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-10 17:25 Onewheeler New Issue
2018-03-18 11:52 Nick Atty Assigned To => Nick Atty
2018-03-18 11:52 Nick Atty Status new => assigned
2018-03-18 11:52 Nick Atty Note Added: 0001650
2019-04-18 21:42 Nick Atty Status assigned => resolved
2019-04-18 21:42 Nick Atty Resolution open => won't fix
2019-04-18 21:42 Nick Atty Note Added: 0002351
2019-05-18 22:30 Autoclose Note Added: 0002465
2019-05-18 22:30 Autoclose Status resolved => closed
+Issue History